---
draft: false
categories:
- AI Guy
uuid: 365a8b91-950d-443d-8ff2-d3a6b56632db
layout: post
title: Eat your healthy salad with every meal
id: 819
tags: []
image: wp-content/uploads/2018/03/pexels-photo-102123.jpeg
---

# Oh yeah, salad again!

The one thing that worked miracles for my autoimmune disease was a big
salad with every meal. It really doesn't matter if you have Hashimoto,
diabetes (upward type 2), rheumatoid arthritis, etc... Salads and leafy
greens will help you heal your gut and get rid of your symptoms. When
I say big salad, I mean a big salad. If other people are not shocked or
not commenting about size of our salads than we are not doing it
right. Here are some examples footage from my meals.

![](https://factastichealth.com/wp-content/uploads/2018/03/20180318_160149.jpg)

For reference a kiwi fruit resting next to my bowl of salad.

![](https://factastichealth.com/wp-content/uploads/2018/03/20180319_140646.jpg)

In the previous post, we talked about mindset and the can-do
mentality. It really helped me a lot to eat mostly the same things over
and over again. After a while, I get used to my salads without
dressing. Sometimes I was adding a pinch of salt to my big bowl but that
was it as far as flavor enhancers go. Don't be intimidated by the
salads, try to enjoy them, if you don't, in the beginning, you will
after a while. This kind of disease&nbsp;forces us even to train our
taste buds. Eat your salads, chew them well and stay healthy. Till next
time.
